body{text-align:center;background-color:#646464;font:.7em arial,sans-serif;color:#333;margin:0 0 10px 0;padding:0;}
a:link,a:visited{color:#0080ff;}
a:hover,a:active{text-decoration:none;}
img{border:none;}
.image-left{float:left;margin:3px 3px 3px 0;padding:3px 3px 3px 0;}
.image-right{float:right;margin:3px 0 3px 3px;padding:3px 0 3px 3px;}
.clearer{clear:both;}
#logo{float:left;color:#f9f9f9;text-align:left;}
#links{float:right;padding-top:30px;padding-right:12px;font-size:12px;}
#bodyIndent{height:188px;background:repeat-x url(/images/body_top_bg.png);width:100%;position:absolute;top:0;left:0;z-index:0;}
#banner{width:930px;height:106px;z-index:1;display:block;background:url(/images/headerbg.jpg) repeat-x;}
#bannerportada{width:930px;height:106px;z-index:1;display:block;background:url(/images/headerbg.jpg) repeat-x;}
#logo1{width:243px;height:106px;text-align:center;color:#f9f9f9;float:left;background:url(/images/_header_bg2.jpg) repeat-x;}
#insert{float:left;width:244px;height:106px;background:url(/images/headerleft.jpg) no-repeat;}
#insertright{float:right;width:178px;height:106px;background:url(/images/headerright.jpg) no-repeat;}
#container{width:930px;background:#fff repeat-y left url(/images/sidebar_bg.png);position:relative;text-align:left;z-index:2;margin:0 auto 10px;}
#pageHeader{height:80px;border-top:3px solid;border-top-color:#0080ff;}
h1{line-height:1em;font-size:33px;font-weight:bold;color:#208de9;margin-top:5px;margin-bottom:10px;}
#titlebox{text-align:right;font-size:12px;}
#subtitlebox{font-size:11px;margin-top:10px;}
#pageHeader h3{margin:0;color:#424242;font-size:2.6em;font-weight:normal;padding-left:260px;padding-top:10px;}
#pageHeader h2{margin:0;padding-left:260px;font-size:1.2em;color:#ababab;font-weight:normal;}
#contentContainer{float:right;width:687px;}
#contentContainer #content{line-height:1.5em;padding:10px;font-size:12px;}
#sidebarContainer{float:left;width:243px;}
#sidebarContainer #sidebar{padding:0 10px 10px;}
#sidebarContainer .sideHeader{color:#000;font-size:1.3em;font-weight:bold;padding:10px 10px 3px;}
#footer{width:930px;color:#fff;position:relative;background-color:#646464;margin:0 auto 10px;}
#footer p{text-align:center;margin:0;padding:10px;}
#footer a:link,#footer a:visited{color:#fff;}
#footer a:hover,#footer a:active{text-decoration:none;}
#breadcrumbcontainer{text-align:right;padding-top:10px;}
#breadcrumbcontainer ul{list-style:none;}
#breadcrumbcontainer li{display:inline;}
#navcontainer{padding-top:10px;margin-bottom:10px;}
#navcontainer #current{color:#fff;background:#0093fb;}
#navcontainer #current:hover{background:#0092f9;color:#fff;}
#navcontainer .currentAncestor{background:#0093fb;color:#fff;}
#navcontainer .category{background:#c00;border-bottom:1px solid #fff;display:block;color:#fff;text-decoration:none;padding:3px 10px;}
#navcontainer ul{list-style:none;margin:0;padding:0;}
#navcontainer a{background:#ececec;border-bottom:1px solid #fff;display:block;color:#424242;text-decoration:none;padding:3px 10px;}
#navcontainer a:hover{color:#fff;background:#0093fc;}
#navcontainer ul ul a{padding-left:25px;}
#navcontainer ul ul ul a{padding-left:40px;}
#navcontainer ul ul ul ul a{padding-left:55px;}
#navcontainer ul ul ul ul ul a{padding-left:70px;}
#navcontainer ul ul #current{background:#41aefd;}
#navcontainer ul ul .currentAncestor{background:#41aefd;}
#navcontainer ul ul ul #current{background:#96d8fd;}
#navcontainer ul ul ul .currentAncestor{background:#96d8fd;}
#navcontainer ul ul ul ul #current{background:#ececec;color:#0092f9;}
#navcontainer ul ul ul ul .currentAncestor{background:#ececec;color:#0092f9;}
blockquote{color:#fff;padding:0 5px;background:#0092f9;}
#sidebarContainer #sidebar ul{margin:10px;padding:0 10px;}
table{font-size:1em;}
.sectquestions{font-size:24px;padding-left:27px;padding-top:5px;color:#208de9;height:25px;margin-top:11px;margin-bottom:3px;background-image:url(/images/icons/questions.gif);background-repeat:no-repeat;}
.sectinfo{font-size:24px;padding-left:27px;padding-top:5px;color:#208de9;height:25px;margin-top:11px;margin-bottom:3px;background-image:url(/images/icons/information.gif);background-repeat:no-repeat;}
.sectinstall{font-size:24px;padding-left:27px;padding-top:5px;color:#208de9;height:25px;margin-top:11px;margin-bottom:3px;background-image:url(/images/icons/installation.gif);background-repeat:no-repeat;}
.sectdownload{font-size:24px;padding-left:27px;padding-top:5px;color:#208de9;height:25px;margin-top:11px;margin-bottom:3px;background-image:url(/images/icons/download.gif);background-repeat:no-repeat;}
.sectdemo{font-size:24px;padding-left:27px;padding-top:5px;color:#208de9;height:25px;margin-top:11px;margin-bottom:3px;background-image:url(/images/icons/demo.gif);background-repeat:no-repeat;}
.secttips{font-size:24px;padding-left:27px;padding-top:5px;color:#208de9;height:25px;margin-top:11px;margin-bottom:3px;background-image:url(/images/icons/tips.gif);background-repeat:no-repeat;}
.intblock{padding-left:27px;margin-bottom:15px;}
.faqq{padding-left:20px;margin-bottom:5px;background-image:url(/images/icons/bullet-question.gif);background-repeat:no-repeat;}
.faqa{padding-left:20px;margin-bottom:5px;background-image:url(/images/icons/bullet-info.gif);background-repeat:no-repeat;}
.faqqb{padding-left:20px;padding-bottom:10px;border-bottom:1px solid #aaa;}
a.faqlk{color:#000;font-weight:normal;text-decoration:underline;}
a.faqlk:hover{color:#800;text-decoration:underline;}
.statichint{font-size:11px;font-style:normal;color:#999;}
#links a{font-weight:bold;color:#555;text-decoration:none;}
#links a:hover{color:#b55;text-decoration:underline;}
.note{color:#c00;font-weight:bold;}
#content blockquote{background:#ffa;color:#000;border:1px solid #888;}
#content ul{background:#fff;}
#component{line-height:1.3em;}
#component ul li{padding-left:20px;background-image:url(/images/icons/bullet-check.gif);background-repeat:no-repeat;background-position:0 1px;margin-bottom:3px;}
#component ul{padding-left:5px;margin-left:0;list-style-type:none;}
#component blockquote{background:#ffa;color:#000;border:1px solid #888;font-size:11px;}
.bold{font-weight:bold;}
.panel-container{text-align:left;position:absolute;background-color:transparent;z-index:6;visibility:hidden;overflow:visible;width:auto;}
.panel-container.shadow{padding:0;background-color:transparent;}
.panel-container.shadow .underlay{visibility:inherit;position:absolute;background-color:#CCC;top:3px;left:3px;z-index:0;width:100%;height:100%;-moz-opacity:.7;opacity:.70;filter:alpha(opacity=70);}
.panel{visibility:hidden;border-collapse:separate;position:relative;left:0;top:0;font:13px arial,helvetica,clean,sans-serif;background-color:#FFF;border:1px solid #000;z-index:1;}
.panel .hd{background-color:#4a659c;color:#FFF;font-size:100%;line-height:100%;font-weight:bold;overflow:hidden;padding:4px;}
.panel .bd{overflow:hidden;padding:0;}
.panel .bd p{margin:0 0 1em;}
.panel .close{position:absolute;top:5px;right:4px;z-index:6;height:12px;width:12px;margin:0;padding:0;background-repeat:no-repeat;cursor:pointer;visibility:inherit;background-image:url(/images/close.gif);}
.tt{z-index:400;visibility:hidden;position:absolute;color:#333;font-family:arial,helvetica,verdana,sans-serif;padding:4px;border:1px solid #8a8;font-size:11px;width:200px;text-align:left;background-color:#fdffb4;}
.category{color:#555;background-color:#ddd;padding:4px;padding-left:8px;}
#ott1{visibility:hidden;position:absolute;color:#000;font-family:arial,helvetica,verdana,sans-serif;padding:4px;border:1px solid #000;font-size:11px;width:200px;background-color:#faa;}
#ott2{visibility:hidden;position:absolute;color:#fff;font-family:arial,helvetica,verdana,sans-serif;padding:4px;border:1px solid #000;font-size:11px;width:200px;background-color:#66f;}
#ott3{visibility:hidden;position:absolute;color:#000;font-family:arial,helvetica,verdana,sans-serif;padding:4px;border:1px solid #aa8;font-size:11px;width:200px;background-color:#ffa;}
#ott4{visibility:hidden;position:absolute;color:#000;font-family:arial,helvetica,verdana,sans-serif;padding:4px;border:1px solid #aa8;font-size:11px;width:200px;background-color:#ffa;background-image:url(/UserFiles/Image/trio.gif);background-position:top right;background-repeat:no-repeat;}
#ott5{visibility:hidden;position:absolute;color:#000;font-family:arial,helvetica,verdana,sans-serif;padding:4px;border:1px solid #aa8;font-size:11px;width:200px;background-color:#ffa;}
#ott6{visibility:hidden;position:absolute;color:#000;font-family:arial,helvetica,verdana,sans-serif;padding:4px;border:1px solid #aa8;font-size:11px;width:200px;background-color:#ffa;}
#TSFeedback{position:absolute;right:0;bottom:5px;font-size:12px;z-index:10;width:160px;}
div>div#TSFeedback{position:fixed;}
#TSFeedback #TSFeedbackContainer #TSFeedbackClose{background-color:#264182;width:160px;float:right;clear:left;text-align:right;}
#TSFeedback #TSFeedbackContainer #TSFeedbackClose #TSFeedbackCloseButton{font-size:14px;font-weight:bold;color:#fff;text-decoration:none;}
#TSFeedback #TSFeedbackContainer #TSFeedbackForm{text-align:left;width:150px;padding:5px;background-color:#ccc;color:#000;float:right;clear:both;}
#TSFeedback #TSFeedbackContainer #TSFeedbackResponse{text-align:justify;width:150px;padding:5px;background-color:#ccc;float:right;clear:both;}
#TSFeedback #TSFeedbackContainer #TSFeedbackCorner{margin-right:10px;clear:both;float:right;}
#TSFeedback #TSFeedbackButton{float:right;color:#000;}
#skinsavail{float:left;width:176px;color:#f83500;font-size:16px;margin-top:10px;margin-bottom:3px;}
#topdownloads{float:left;width:204px;color:#2f4f9d;font-size:16px;margin-top:10px;margin-bottom:3px;}
#skinbox{float:left;padding:5px;width:164px;border-left:2px solid #ccc;height:275px;line-height:20px;}
#skinbox a{color:#888;font-weight:normal;}
#skinbox2{float:left;width:370px;border-left:2px solid #ccc;height:275px;}
.skinthumb{float:left;font-size:9px;text-align:center;margin-left:20px;margin-right:30px;margin-top:5px;margin-bottom:17px;}
.skinlayout{width:200px;float:left;text-align:center;margin:10px;}
.centeredem{text-align:center;}
legend{font-weight:bold;color:#00a5e9;}
.padleft{padding-left:10px;}
.marbot{margin-bottom:7px;text-align:center;}
.price{font-size:22px;font-weight:bold;color:#1373c1;}
.small{font-size:11px;}
#newslform{padding-top:4px;padding-left:6px;text-align:center;font-size:15.6px;}
#newest{border:1px solid #0080ff;padding:8px;background-color:#ececec;margin-bottom:10px;}
#newest #title{float:left;}
#newest #subtitle{float:right;color:#0080ff;font-weight:bold;font-size:14px;}

#newreviews{border:1px solid #0080ff;padding:8px;background-color:#ececec;margin-bottom:10px;}
#newreviews #title{float:left;}
#newreviews #subtitle{float:right;color:#0080ff;font-weight:bold;font-size:14px;}


#mainnewest{text-align:left;padding:8px;padding-top:10px;}
#mainnewest #title{padding-bottom:5px;color:#f9f9f9;font-weight:bold;}
#mainnewest #title a{padding-bottom:5px;color:#f9f9f9;font-weight:bold;}
#submenutrio{margin-top:4px;}
#submenutrio div{border:1px solid #666;text-decoration:none;float:left;background:url(/images/arrowbg.gif) 0 bottom repeat-x;padding:0 3px 0 0;font-size:10px;margin-right:3px;margin-bottom:3px;}
#submenutrio a{text-decoration:none;background:url(/images/arrow.gif) 1px 7px no-repeat;display:block;padding-left:8px;font-size:10px;}
#submenutrio a span{color:#c00;}